Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 16:19:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kazi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  re: [#3092293] - regarding return request Bot:  Please enter your name Customer:  kazi Bot:  Hi Kazi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971503192590            12:42 PM, 18th Sep                   mayar                   Hi Kazi,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:43 PM, 18th Sep                   mayar                   Could you please share your order number so that I can assist you further?           12:43 PM, 18th Sep                     kazi                    0097150           12:43 PM, 18th Sep                     kazi                    Re: [#3092293] - Regarding return request.           12:43 PM, 18th Sep                   mayar                   Could you please share your order number so that I can assist you further?           12:43 PM, 18th Sep                     kazi                    On 8 Sept I had received the mail regarding my return request . As per mail they said it will take 2-5 days to take the product . Furthermore, I had sent another mail on 12 September , again you told me it will take 2-5 days           12:44 PM, 18th Sep                     kazi                    9693797364           12:46 PM, 18th Sep                   mayar                   Thank you for providing us with this details            12:46 PM, 18th Sep                     kazi                    Order number           12:46 PM, 18th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           12:46 PM, 18th Sep                     kazi                    Ok           12:46 PM, 18th Sep                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971501316241)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              12:49 PM, 18th Sep                     kazi                    Ok when they will come to collect?           12:50 PM, 18th Sep                     kazi                    Today?           12:51 PM, 18th Sep                     kazi                    Usually somon           12:51 PM, 18th Sep                     kazi                    Usually someone is always available at home, not sure if your courier really came to collect           12:52 PM, 18th Sep                   mayar                   Our team will contact you whiten 24 hours to provide you with all details           12:54 PM, 18th Sep                   mayar                   Is this your right contact number  (+971501316241)           12:54 PM, 18th Sep                   mayar                   ?           12:54 PM, 18th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:56 PM, 18th Sep                     kazi                    Yes           12:57 PM, 18th Sep                   mayar                   Is this your right contact number (+971501316241)?           12:58 PM, 18th Sep                     kazi                    Yes           12:58 PM, 18th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:58 PM, 18th Sep                   mayar                   Is there anything else i can help you with?            12:59 PM, 18th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:00 PM, 18th Sep                     kazi                    Thanks for your support . Hope i will get a feedback soon.           01:00 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3116118